Author Topic: 3.3.6_pre1 probs  (Read 1222 times)

al

  • Newbie
  • *
  • Posts: 39
    • View Profile
    • http://
3.3.6_pre1 probs
« on: June 01, 2004, 06:09:14 pm »
Hi all.

I am having a few problems with getting wellenreiter and opieftp to run under 3.3.6-pre1.
Wellenreiter has the following error:

# wellenreiter
/opt/QtPalmtop/bin/wellenreiter
wellenreiter: relocation error: /opt/QtPalmtop/lib/libopienet2.so.1: undefined symbol: odDebug__Fi  

and opieftp was terminated due to signal code SIGSEGV

Any ideas?

Thanks. Al.
SL-5500 OZ3.5.2, 256SD, 256CF, WiFi, etc
SuSE 9.2 Pro, WinXP Pro

al

  • Newbie
  • *
  • Posts: 39
    • View Profile
    • http://
3.3.6_pre1 probs
« Reply #1 on: June 02, 2004, 12:54:56 pm »
Anyone?

Or can you tell me how and where to install Wellenreiter from? Does OpieCam run under 3.3.6?

Thanks.

Al.
SL-5500 OZ3.5.2, 256SD, 256CF, WiFi, etc
SuSE 9.2 Pro, WinXP Pro

randall

  • Newbie
  • *
  • Posts: 1
    • View Profile
3.3.6_pre1 probs
« Reply #2 on: June 02, 2004, 01:56:33 pm »
I got a similar problem with the new (1.1.4) feed. In my case there\'s a softlink missing.
Do a

ls -al /opt/QtPalmtop/lib/libopienet*

If libopienet2.so.1 is missing, but libopienet2.so.1.x.x is there (it\'s 1.8.4 with me, but could be different with yours), do a softlink from one to the other with

cd /opt/QtPalmtop/lib/
ln -s  libopienet2.so.1.x.x libopienet2.so.1

Hope it helps